Imports Microsoft.Win32

Public Class frmStart
    Private Sub Button1_Click(sender As Object, e As EventArgs) Handles Button1.Click
        frmRelations.Show()
    End Sub

    Private Sub Button2_Click(sender As Object, e As EventArgs) Handles Button2.Click
        frmLookup.Show()
    End Sub

    Private Sub Button3_Click(sender As Object, e As EventArgs) Handles Button3.Click
        frmFilesystem.Show()
    End Sub

    Private Sub Button4_Click(sender As Object, e As EventArgs) Handles Button4.Click
        Dim oScreen As New DigitalData.Modules.Windows.Screen()

        MsgBox("Scaling: " & oScreen.GetScreenScaling(Me))
    End Sub

    Private Sub Button5_Click(sender As Object, e As EventArgs) Handles Button5.Click
        frmChecksum.Show()
    End Sub
End Class